<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2057</idno>
            <idno type="nines">rce3328</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2057" type="letter">
            <head>2057. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1812-03-10">10 March
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Streatham/ Surry <lb/>Stamped: KESWICK/
                  298<lb/>Postmarks: [partial] 10 o’Clock/ MR 13/ 1812; E/ 13 MR 13/ 1812<lb/>Seal: Partial, red wax.<lb/>MS: Keswick Museum and Art
                  Gallery. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-03-10">March 10. 1812.</date>
               </dateline>
            </opener>
            <p rend="indent1"> I have been called from home for three days by poor <ref type="m" target="people.html#LloydCharles">Lloyd</ref>, who
               was miserably ill with a nervous disease, little short of derangement, &amp; fancied it would do him good to see me. <ref type="m"
                  target="people.html#PembertonSophia">His wife</ref> was in hourly expectation of being brought to bed, – he had within six weeks
               lost two brothers &amp; a sister,<note n="1" place="foot" resp="editors"> Thomas Lloyd (1779–1811), a merchant in Birmingham; Robert
                  Lloyd (1778–1811), partner in the high quality booksellers, printers and publishers, Knott &amp; Lloyd; and Caroline Lloyd
                  (1790–1811). All died of typhus in September-October 1811.</note> &amp; the surviving branches of his family were not in a state to
               go to him. – This was neither a seasonable nor a pleasant interruption.<note n="2" place="foot" resp="editors"> See Robert Southey to
                  Henry Herbert Southey, 5 March 1812, Letter 2053.</note> However I left him materially better, when I was relieved by a friend of
                  <ref type="m" target="people.html#PembertonSophia">Mrs Ll.</ref> from Warwickshire.<note n="3" place="foot" resp="editors"> Miss
                  Hawkes of Birmingham.</note> Letters &amp; proofs accumulated during my absence &amp; I have had no leisure till now for making my
                  norabuena<note n="4" place="foot" resp="editors"> ‘Felicitation’.</note>. to my new cousin. Oliver is a good name, &amp; the reason
               for it very much to my liking. Wither is not a good one, <del>xxxx</del> you cannot vociferate it conveniently, &amp; it does not suit
               with Hill. If you will have a family name you must go back to Bradford,<note n="5" place="foot" resp="editors"> Herbert Hill’s maternal
                  grandfather (and thus Southey’s great-grandfather) had the surname Bradford. John Foxe (1517–1587; <title>DNB</title>), <title>Actes
                     and Monuments</title> (1563) recounted the sufferings of the evangelical preacher and martyr John Bradford (c. 1510–1555;
                     <title>DNB</title>).</note> – which the Book of Martyrs has made respectable.</p>
            <p rend="indent1"> To night I send back the concluding sheets of my Book of <ref type="m" target="people.html#BellAndrew">Bell</ref> &amp;
               the <ref type="m" target="people.html#LancasterJoseph">Dragon</ref> which a few days will bring forth.<note n="6" place="foot"
                  resp="editors"> Southey’s <title>The Origin, Nature and Object, of the New System of Education</title> (1812), an expansion of his
                  advocacy of <ref type="m" target="people.html#BellAndrew">Bell</ref> in <title>Quarterly Review</title>, 6 (August 1811),
                  264–304.</note> I have desired <ref type="m" target="people.html#MurrayJohn">Murray</ref> to send you four copies, – one of them you
               may give to your neighbour M<hi rend="sup">r</hi> Davies.<note n="7" place="foot" resp="editors"> Reynold Davies (c. 1750–1820), Curate
                  of Streatham. He kept a school for young boys which he called his ‘University’.</note> It is the paper from the Quarterly, altered
               in some points, &amp; extended in others, so as to be about doubled in length.</p>
            <p rend="indent1"> My Book of the Church<note n="8" place="foot" resp="editors"> This project finally became the <title>Book of the
                     Church</title> (1824).</note> is not likely to make much progress till the Register<note n="9" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> is off my hands. I have a very distinct perception of its parts
               &amp; proportions, &amp; see no difficulty any where. The object is not to convince the reader of the Church articles, but to interest
               him in the Church History, – to show what the benefits of the Establishment are, how dearly &amp; hardly they were purchased, &amp; how
               zealously they ought to be upheld. This I shall do with perfect sincerity: &amp; where it may be necessary to speak of points of
               doctrine it certainly will not be necessary to make it appear that the writer is one who does not find the Church doors wide enough for
               himself. – Unless I <del>am</del> greatly deceive myself it will be a very useful as well as an interesting book.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#MurrayJohn">Murray</ref> has got the Peruvian book<note n="10" place="foot" resp="editors">
                  ‘Descripcion de las Provincias Pertenecientes al Arzobispado di Lima’; no. 3645 in the sale catalogue of Southey’s library,
                  inscribed in his hand: ‘This book of which perhaps a duplicate is nowhere to be found, was given me by Mr Murray; it contains the
                  fullest account which has yet been published on the old Vice-royalty of Peru, province by province. The information was obtained
                  from the respective Corregidores, and printed for many successive years in the Lima Almanack, from whence some curioso cut out the
                  whole collection, and formed them into this <hi rend="ital">most valuable volume</hi>’.</note> from its owner &amp; given it me. I
               mean to give him a series of articles in the Q. upon Spanish America beginning with Humboldt,<note n="11" place="foot" resp="editors">
                  Alexander von Humboldt (1769–1859), especially his <title>Essai Politique sur la Nouvelle Espagne</title> (1811), published with
                  accompanying <title>Atlas Geographique et Physique</title> (1811). Southey did not review these for the
                  <title>Quarterly</title>.</note> – Mexico, Venezuela, Peru, Chile, &amp; the Plata provinces furnishing each a separate paper, –
               reserving the Plata for the last that it may have the overflowings of my History.<note n="12" place="foot" resp="editors">
                  <title>History of Brazil</title> (1810–1819).</note> The politics of these colonies I leave to Blanco who is preparing an article
               upon that subject for the next number,<note n="13" place="foot" resp="editors"> Blanco White’s review of William Walton (1783/4–1857;
                     <title>DNB</title>), <title>Present State of the Spanish Colonies; Including a Particular Report of Hispanola, or the Spanish
                     Part of Santo Domingo</title> (1810), appeared in <title>Quarterly Review</title>, 7 (June 1812), 235–264.</note> – what I can
               say about it must be said in the Register.<note n="14" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title> (1813), 367–421.</note> – I have sent off the first part of a reviewal of the
               Iceland travellers for the next number, &amp; shall also review Count Julian.<note n="15" place="foot" resp="editors"> Sir George
                  Steuart Mackenzie (1780–1848; <title>DNB</title>), <title>Travels in the Island of Iceland, in the Summer of the Year 1810</title>
                  (1811); reviewed by Southey alongside Sir William Jackson Hooker (1785–1865; <title>DNB</title>), <title>Journal of a Tour in
                     Iceland, in the Summer of 1809</title> (1811), <title>Quarterly Review</title>, 7 (March 1812), 48–92. Southey’s review of Walter
                  Savage Landor’s <title>Count Julian</title> (1812) appeared in <title>Quarterly Review</title>, 8 (September 1812), 86–92.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#GoodenJames">Mr Goodens</ref> books are upon the road &amp; ought to have arrived if punctuality
               could be calculated upon from the carriers.<note n="16" place="foot" resp="editors"> See Robert Southey to Herbert Hill, 1 February
                  1812 (Letter 2027; where the books are detailed) and Robert Southey to Herbert Hill, [early May 1812] (Letter 2089; written
                  following their arrival).</note> This – by a round about association leads me to <del>xxx</del> tell you that the reason why <ref
                  type="m" target="people.html#LongmanThomas">Longmans</ref> people did not send Mr Withers<note n="17" place="foot" resp="editors"> A
                  relative of Herbert Hill by marriage. Probably Herbert Hill’s father-in-law, Lovelace Bigg-Wither (c. 1742–1813), or his son, Harris
                  Bigg-Wither (1781–1833). One of them had ordered the <title>Edinburgh Annual Register, for 1809</title> (1811).</note> Register
               according to order is explained, – they either never received my letter, or mislaid &amp; forgot it, – for it contained other orders
               which in like manner were never executed, &amp; which they say they never received.</p>
            <p rend="indent1"> I expect to finish the Register in April. You will find in it some good remarks furnished by <ref type="m"
                  target="people.html#RickmanJohn">Rickman</ref> upon the Parliamentary Economists Bankes &amp; Co – .<note n="18" place="foot"
                  resp="editors"> Henry Bankes (1757–1834; <title>DNB</title>), MP for Corfe Castle 1780–1826. Southey expressed his disapproval of
                  Bankes’s campaign to abolish sinecures and the granting of reversion to state offices in <title>Edinburgh Annual Register, for
                     1810</title>, 3.1 (1812), 207–218.</note> I have just got thro the Madras business,<note n="19" place="foot" resp="editors"> A
                  mutiny by European officers in the East India Company’s Madras Army in 1809. <title>Edinburgh Annual Register, for 1810</title>, 3.1
                  (1812), 260–281, for Southey’s account.</note> – which ought to have been terminated by shooting some of the officers, &amp;
               displacing Sir G Barlowe,<note n="20" place="foot" resp="editors"> Sir George Hilaro Barlow (1763–1846; <title>DNB</title>), Governor
                  of Madras 1807–1813. He was recalled in 1812 and there was much controversy about his actions during the mutiny of 1809.</note> for
               the misconduct of one party is no excuse for the other. <ref type="m" target="people.html#WhiteJosephBlanco">Blancos</ref> Journal<note
                  n="21" place="foot" resp="editors"> Blanco edited <title>Seminario Patriotico</title> in Seville 1808–1810.</note> has enabled me to
               give a <del>xxx</del> satisfactory view of the proceedings of the Central Junta,<note n="22" place="foot" resp="editors"> The supreme
                  authority in those parts of Spain not under French control in September 1808-January 1810.</note> &amp; I am well provided with
               documents for all the events of the year in Spain &amp; Portugal. – As for my poem<note n="23" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> it proceeds as slowly as if a Spaniard were the author instead of the
               hero. I am only in the fifth book: it will advance more rapidly as the days lengthen.</p>
            <p rend="indent1"> Your information concerning Windhams papers came too late. I have never seen <ref type="m"
                  target="people.html#AmyotThomas">Amyot</ref> but he was the means of procuring me some valuable material last year respecting
                  Romanas<note n="24" place="foot" resp="editors"> The Spanish general Pedro Caro y Sureda, 3rd Marquis of la Romana
                  (1761–1811).</note> movements, &amp; sent me several letters of Carrols<note n="25" place="foot" resp="editors"> William Parker
                  Carrol (1776–1842), liaison officer between the British and Spanish forces. Later promoted to Major-General and Field Marshal in the
                  Spanish Army.</note> in answer to certain queries.</p>
            <p rend="indent1"> Remember us to <ref type="m" target="people.html#HillCatherine">my Aunt</ref> – I hope <ref type="m"
                  target="people.html#HillEdwardJnr">the man</ref> &amp; the <ref type="m" target="people.html#HillHerbertJnr">young man</ref> &amp;
                  <ref type="m" target="people.html#HillErrol">the infant</ref> are as well as my young ones – better they cannot be.</p>
            <closer>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
